.side-bar {
    width: 100px;
    // background: #00000045;
    // backdrop-filter: blur(10px);
    background: linear-gradient(90deg, rgba(0, 0, 0, .1), rgba(0, 0, 0, .6));
    float: right;
    position: fixed;
    right: 0;
    z-index: 1000;
    // border-left: 1px solid #ccc;
}

.fa-instagram:hover {
    color: transparent;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background-clip: text;
    -webkit-background-clip: text;
}

.fa-gitlab:hover {
    color: #FC6D27
}

.fa-facebook-f:hover {
    color: #4267B2
}